<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'pl', branch 'MOODLE_38_STABLE'
 *
 * @package   zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcja';
$string['addtocalendar'] = 'Dodaj do kalendarza';
$string['allmeetings'] = 'Wszystkie spotkania';
$string['alternative_hosts'] = 'Alternatywni gospodarze';
$string['alternative_hosts_help'] = 'Opcja alternatywnego gospodarza pozwala na zaplanowanie spotkań i wyznaczenie innego użytkownika Pro na tym samym koncie do rozpoczęcia spotkania lub webinaru, jeśli nie jest to możliwe. Użytkownik ten otrzyma wiadomość e-mail z powiadomieniem, że został dodany jako alternatywny gospodarz, z linkiem do rozpoczęcia spotkania. Oddziel kilka wiadomości e-mail przecinkiem (bez spacji).';
$string['apikey'] = 'Klucz API Zoom';
$string['apisecret'] = 'Hasło API Zoom';
$string['audio_both'] = 'Oba';
$string['audio_telephony'] = 'Tylko telefon';
$string['audio_voip'] = 'Tylko VoIP';
$string['cachedef_zoomid'] = 'Identyfikator użytkownika Zoom';
$string['calendariconalt'] = 'Ikona kalendarza';
$string['clickjoin'] = 'Kliknięty przycisk "dołącz do spotkania"';
$string['connectionfailed'] = 'Połączenie nie powiodło się:';
$string['connectionok'] = 'Połączenie działa.';
$string['connectionstatus'] = 'Status połączenia';
$string['defaultsettings'] = 'Domyślne ustawienia Zoom.';
$string['defaultsettings_help'] = 'Ustawienia te definiują ustawienia domyślne dla wszystkich nowych spotkań Zoom i webinarów.';
$string['downloadical'] = 'Pobierz iCal';
$string['duration'] = 'Czas trwania (w minutach)';
$string['endtime'] = 'Koniec czasu';
$string['err_duration_nonpositive'] = 'Czas trwania musi być dodatni.';
$string['err_duration_too_long'] = 'Czas trwania nie może przekroczyć 150 godzin.';
$string['err_long_timeframe'] = 'Żądany przedział czasowy jest zbyt długi, pokazuję wyniki z ostatniego miesiąca w zakresie.';
$string['errorwebservice'] = 'Błąd usługi zoom web service: {$a}.';
$string['err_password'] = 'Hasło może zawierać tylko następujące znaki: [a-z A-Z 0-9 @ - _ *]. Maksymalnie 10 znaków.';
$string['err_start_time_past'] = 'Data rozpoczęcia nie może być w przeszłości';
$string['export'] = 'Eksport';
$string['firstjoin'] = 'Pierwszy zdolny do przyłączenia się';
$string['firstjoin_desc'] = 'Kiedy najwcześniej użytkownik może dołączyć do zaplanowanego spotkania (ile minut przed rozpoczęciem).';
$string['getmeetingreports'] = 'Pobierz raport ze spotkania Zoom';
$string['invalid_status'] = 'Status niepoprawny, sprawdź bazę danych.';
$string['join'] = 'Dołącz';
$string['joinbeforehost'] = 'Dołączanie do spotkania przed gospodarzem';
$string['join_meeting'] = 'Dołącz do spotkania';
$string['jointime'] = 'Czas dołączenia';
$string['leavetime'] = 'Czas opuszczenia';
$string['licensesnumber'] = 'Liczba licencji';
$string['lowlicenses'] = 'Jeśli liczba twoich licencji przekroczy wymagane, to przy tworzeniu każdej nowej aktywności przez użytkownika, zostanie mu przyznana licencja PRO poprzez obniżenie statusu innego użytkownika. Opcja ta jest skuteczna, gdy liczba aktywnych licencji PRO jest większa niż 5.';
$string['meeting_finished'] = 'Ukończono';
$string['meeting_nonexistent_on_zoom'] = 'Nie ma na Zoom';
$string['meeting_not_started'] = 'Nie rozpoczęto';
$string['meetingoptions'] = 'Opcja spotkania';
$string['meetingoptions_help'] = '*Dołącz przed gospodarzem* pozwala uczestnikom na dołączenie do spotkania przed dołączeniem gospodarza lub gdy gospodarz nie może uczestniczyć w spotkaniu.';
$string['meeting_started'] = 'W toku';
$string['meeting_time'] = 'Czas rozpoczęcia';
$string['modulename'] = 'Spotkanie Zoom';
$string['modulename_help'] = 'Zoom to platforma wideokonferencyjna, która daje uprawnionym użytkownikom możliwość organizowania spotkań online.';
$string['modulenameplural'] = 'Spotkania Zoom';
$string['newmeetings'] = 'Nowe spotkanie';
$string['nomeetinginstances'] = 'Nie znaleziono żadnych sesji na to spotkanie.';
$string['noparticipants'] = 'W tej chwili nie znaleziono żadnych uczestników na tę sesję.';
$string['nosessions'] = 'Nie znaleziono żadnych sesji dla określonego zakresu.';
$string['nozooms'] = 'Brak spotkań';
$string['off'] = 'Wyłącz';
$string['oldmeetings'] = 'Spotkania zakończone';
$string['on'] = 'Włącz';
$string['option_audio'] = 'Opcje audio';
$string['option_host_video'] = 'Wideo gospodarza';
$string['option_jbh'] = 'Włącz dołączenie przed gospodarzem';
$string['option_participants_video'] = 'Uczestnicy wideo';
$string['participants'] = 'Uczestnicy';
$string['password'] = 'Hasło';
$string['passwordprotected'] = 'Ochrona hasła';
$string['pluginadministration'] = 'Zarządzanie spotkaniem Zoom';
$string['pluginname'] = 'Spotkanie Zoom';
$string['privacy:metadata:zoom_meeting_details'] = 'Tabela bazy danych, która przechowuje informacje o każdej instancji spotkania.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'Nazwa spotkania, w którym uczestniczył użytkownik.';
$string['privacy:metadata:zoom_meeting_participants'] = 'Baza danych, w której przechowywane są informacje o uczestnikach spotkania.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'Jak długo uczestnik był na spotkaniu';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'Czas, w którym uczestnik dołączył do spotkania';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'Czas, w którym uczestnik opuścił spotkanie';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'Imię i nazwisko uczestnika';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'E-mail uczestnika';
$string['recurringmeeting'] = 'Powtarzające się';
$string['recurringmeeting_help'] = 'Nie ma daty zakończenia';
$string['recurringmeetinglong'] = 'Spotkanie powtarzające się (spotkanie bez daty i godziny zakończenia)';
$string['redefinelicenses'] = 'Ponowne przypisanie licencji';
$string['report'] = 'Raporty';
$string['reportapicalls'] = 'Zgłoszenie połączeń API wyczerpane';
$string['requirepassword'] = 'Wymaga podania hasła spotkania';
$string['resetapicalls'] = 'Zresetowanie liczby dostępnych wywołań API';
$string['search:activity'] = 'Zoom - informacje o aktywności';
$string['sessions'] = 'Sesje';
$string['start'] = 'Start';
$string['starthostjoins'] = 'Uruchom wideo, gdy gospodarz dołączy';
$string['start_meeting'] = 'Początek spotkania';
$string['startpartjoins'] = 'Rozpocznij wideo, gdy uczestnik dołączy';
$string['starttime'] = 'Czas rozpoczęcia';
$string['start_time'] = 'Gdy/podczas';
$string['status'] = 'Status';
$string['title'] = 'Tytuł';
$string['topic'] = 'Temat';
$string['unavailable'] = 'Nie można dołączyć tym razem';
$string['updatemeetings'] = 'Aktualizacja ustawień spotkania z Zoom';
$string['usepersonalmeeting'] = 'Użyj osobistego spotkania o identyfikatorze {$a}';
$string['webinar'] = 'Webinar';
$string['webinar_already_false'] = '<b><p>Ten moduł był już ustawiony jako spotkanie, a nie webinar. Nie można przełączyć tego ustawienia po utworzeniu spotkania.</b></p>';
$string['webinar_already_true'] = '<p><b>Ten moduł był już ustawiony jako webinar, a nie spotkanie. Nie można przełączyć tego ustawienia po utworzeniu webinaru.</b></p>';
$string['webinar_help'] = 'Opcja ta jest dostępna tylko dla wstępnie autoryzowanych kont Zoom.';
$string['zoom:addinstance'] = 'Dodaj nowe spotkanie Zoom';
$string['zoomerr'] = 'Wystąpił błąd z Zoomem.';
$string['zoomerr_apikey_missing'] = 'Nie znaleziono klucza API Zoom';
$string['zoomerr_meetingnotfound'] = 'Tego spotkania nie można znaleźć na Zoom. Możesz <a href="{$a-> odtworzyć}">odtworzyć go tutaj</a> lub <a href="{$a->usunąć}">usunąć go całkowicie</a>.';
$string['zoomerr_meetingnotfound_info'] = 'Tego spotkania nie można znaleźć na Zoom. W razie pytań prosimy o kontakt z organizatorem spotkania.';
$string['zoomerr_usernotfound'] = 'Nie możesz znaleźć swojego konta na Zoom. Jeśli używasz Zoom po raz pierwszy, musisz zalogować się na konto Zoom <a href="{$a}" target="_blank">{$a}</a>. Po aktywacji konta Zoom, załaduj ponownie tę stronę i kontynuuj konfigurację spotkania. Następnie  upewnij się, że Twój email w Zoom jest zgodny z Twoim emailem w tym systemie.';
$string['zoomurl'] = 'Strona domowa Zoom.';
$string['zoom:view'] = 'Zobacz spotkania Zoom';
